local assets =
{
	Asset( "ANIM", "anim/jaelyong.zip" ),
	Asset( "ANIM", "anim/ghost_jaelyong_build.zip" ),
}

local skins =
{
	normal_skin = "jaelyong",
	ghost_skin = "ghost_jaelyong_build",
}

local base_prefab = "jaelyong"

local tags = {"JAELYONG", "CHARACTER"}

return CreatePrefabSkin("jaelyong_none",
{
	base_prefab = base_prefab, 
	skins = skins, 
	assets = assets,
	tags = tags,
	
	skip_item_gen = true,
	skip_giftable_gen = true,
})